const system = require("../../../system");
const ServiceBase = require("../../sve.base")
const settings = require("../../../../config/settings")
const moment = require("moment");

class IbdeliverbaseService extends ServiceBase {
  constructor() {
    super("order", ServiceBase.getDaoName(IbdeliverbaseService));
  }
}
module.exports = IbdeliverbaseService;
// var task=new UserService();
// task.getUserStatisticGroupByApp().then(function(result){
//   console.log((result));
// }).catch(function(e){
//   console.log(e);
// });